body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
color:#808080;
font-size: 20px;
font-weight:lighter;
}

h1 {
    font-weight:lighter;
    color:#808080;
}

h2 {
    font-weight:lighter;
    color:#0261aa;
}

h3, h4 {
    color:#8a8a8a;
    font-weight:lighter;
}

.wrapper {
    width:1120px;
    margin: 0 auto;
    clear:both;
}


.header img {
    margin-bottom:-35px;
}

.language {
	float:right;
	height:0px;
	margin-top:-10px;
}

.language a img {
    padding-top:10px;
	margin-bottom:-15px;	
}

.justify {
    text-align:justify;
}

/* MENU */

ul.nav {
  list-style-type: none;
  margin:0;
  padding: 0;
  overflow: hidden;
}

ul.nav li {float: right;}

ul.nav li a {
    font-weight:normal;
  display: inline-block;
  color: #4798c5;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  transition: 0.3s;
  font-size: 17px;
}

ul.nav li a.active {color:black;}

ul.nav li a:hover {color: black;}

/* MAIN CONTENT */

.main-content {
    float:left;
    height:480px;
    width: 650px;
    margin-left:0px;
    margin-top:-20px;
}

.map {
    float:left;
    height: 400px;
    width:470px;
}

.map img {
    float:right;
}

/* LEFT COTENT */

.left {
    float:left;
    width:1080px;
    margin-left:40px;
    margin-top:60px;
}

.left img {
    float:left;
}

.left h2 {
    float:left;
    margin:40px; 
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.left h3 {
    float:left;
    text-align:center;
    font-style:italic;
    color:#0261aa;
    font-size:30px;
    font-weight:lighter;
    margin-left:360px;
}

.left p {
    float:left;
    clear:both;
    width: 850px;
    margin-top:-30px; 
    text-align:justify;
}

/* RIGHT CONTENT */

.right {
    float:left;
    width:1120px;
    margin-top:-10px;
    margin-left:40px;
}

.right h3 {
    width:300px;
    float:left;
    text-align:center;
    font-style:italic;
    color:#0261aa;
    font-size:30px;
    font-weight:lighter;
    padding-right:50px;
    margin-top:60px;
}

.right img {
    float:left;
}

.right h2 {
    float:left;
    margin:40px; 
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.right p {
    float:left;
    margin-left:350px;
    margin-top:-70px;
    width: 700px;
}

/* LEFT DIFFERENT STYLE CONTENT */

.left-diff {
    float:left;
    width:1120px;
    margin-top:0px;
    margin-left:40px;
}

.left-diff img {
    float:left;
}

.left-diff h2 {
    float:left;
    margin:40px; 
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.left-diff h3 {
	float: left;
	text-align: center;
	font-style: italic;
	color: #0261aa;
	font-size: 30px;
	font-weight: lighter;
	margin-left: 720px;
	margin-top: 30px;
}

.left-diff p {
    float:left;
    clear:both;
    width: 650px;
    margin-top:-130px;
}

/* CENTER CONTENT */

.center {
    clear:both;
    float:left;
    width:1000px;
    margin-top:0px;
    margin-left:120px;
}

.center img {
    float:left;
    width:100px;
    height:100px;
}

.center h2 {
    float:left;
    margin-top:30px; 
    margin-left:40px;
    margin-right:40px;
    margin-bottom:50px;
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.center p {
    float:left;
    clear:both;
    width: 880px;
    margin-top:0px;
}

/* BOTTOM INFO */

.sign {
    float:left;
    margin:20px;
    width:880px;
    clear:both;
}

.box {
    clear:both;    
    float:left;
    width:1080px;
    height:160px;
    background-color:#b0d3e1;
    margin-left:20px;
    margin-bottom:20px;
}

.box p {
    text-align:center;
    font-size:22px;
    font-weight:500;
    color:#002d55;
    line-height:40px;
}

.box span {
    font-size:28px;
}

/* FOOTER */

.mini-wrapper {
    width:800px;
    margin: 0 auto;
    clear:both;
}

.footer {
    clear:both;
    width:100%;
    background-color:#3c3c3c;
    height:250px;
}

.footer img {
    width:200px;
    margin-left:20px;
    margin-top:20px;
}

.footer p {
    color:#e3e8e0;
    font-size:12px; 
    margin-left:20px;
    padding-bottom:20px;
}

.footer-left {
    float:left;
    width:300px;
}

.footer-right {
    float:left;
    width:500px;
    margin-top:20px;
}

.footer-right p {
    font-size:14px;
    line-height:18px;
}

form input {

    width:200px;
}

form {
    margin-top:-10px;
    font-size:14px; 
    color:#e3e8e0;
    margin-left:20px;
}

form [type=text] {
    padding:5px;
    color:#636363;
    height:15px;
    width:250px;
}

form [type=submit] {
    background-color:#636363;
    border:none;
    width:60px;
    height:30px;
    color:#e3e8e0;
}

/* --------------------- MOBILE STYLESHEETS  --------------------- */

@media screen and (max-width:1120px) {

.wrapper {
    width:100%;
    clear:both;
}

.header img {
    width:30%;
}

.featured img {
    width:100%;
}

.main-content {
    float:left;
    width: 100%;
    margin-left:0px;
    margin-top:-20px;
    height:100%;
}

.main-content h1 {
    text-align:center;
}

.map {
    display:none;
}

/* LEFT COTENT */

.left {
    float:left;
    width:100%;
    margin:0;
    padding:0;
}

.left img {
    float:left;
    margin-left:5%;
}

.left h2 {
    margin:30px;
    text-align:center;
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.left h3 {
    display:none;
    margin:0;
}

.left p {
    float:left;
    width:100%;
    margin-top:0px; 
    text-align:justify;
}

/* RIGHT CONTENT */

.right {
    float:left;
    width:100%;
    margin-top:-10px;
    margin-left:40px;
}

.right h3 {
    float:left;
    text-align:center;
    font-style:italic;
    color:#0261aa;
    font-size:30px;
    font-weight:lighter;
    padding-right:50px;
    margin-top:60px;
    display:none;
}

.right img {
    float:left;
}

.right h2 {
    float:left;
    margin:40px; 
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.right p {
    float:left;
    width:100%;
    margin-left:-40px;    
    margin-top:0px;
}

/* LEFT DIFFERENT STYLE CONTENT */

.left-diff {
    float:left;
    width:100%;
    margin-top:0px;
    margin-left:0px;
}

.left-diff img {
    float:left;
    margin-left:30px;
}

.left-diff h2 {
    float:left;
    margin:0;
    margin-left:30px;
    margin-top:30px; 
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.left-diff h3 {
    float:left;
    text-align:center;
    font-style:italic;
    color:#0261aa;
    font-size:30px;
    font-weight:lighter;
    margin-left:280px;
    margin-top:80px;
    display:none;
}

.left-diff p {
    float:left;
    width:100%;
    clear:both;
    margin-top:0px;
}

/* CENTER CONTENT */

.center {
    clear:both;
    float:left;
    width:100%;
    margin:0;
}

.center img {
    float:left;
    width:100px;
    height:100px;
    margin-left:30px;
}

.center h2 {
    float:left;
    margin:0;
    margin-top:30px; 
    margin-left:20px;
    margin-bottom:50px;
    font-size:30px;
    font-weight:lighter;
    color:#0261aa;
}

.center p {
    float:left;
    clear:both;
    width: 100%;
    margin-top:0px;
}

/* BOTTOM INFO */

.sign {
    float:left;
    margin:0;
    width:100%;
    clear:both;
}

.box {
    clear:both;    
    float:left;
    width:100%;
    height:200px;
    background-color:#b0d3e1;
    margin:0;
}

.box p {
    text-align:center;
    font-size:22px;
    font-weight:500;
    color:#002d55;
    line-height:40px;
}

.box span {
    font-size:28px;
}
